# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Wed May  3 01:23:59 2023
# ------------------------------------------------

package:
  name: rfc3339-validator
  version: 0.1.4
source:
  sha256: 138a2abdf93304ad60530167e51d2dfb9549521a836871b88d7f4695d0022f6b
  url: https://pypi.io/packages/source/r/rfc3339-validator/rfc3339_validator-0.1.4.tar.gz
build:
  number: '0'
  script: /croot/rfc3339-validator_1683077044675/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/bin/python
    -m pip install . --no-deps --no-build-isolation -vv
  string: py311h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2023.01.10 h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.2 h6a678d5_6
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 1.1.1t h7f8727e_0
    - pip 23.0.1 py311h06a4308_0
    - python 3.11.3 h7a1cb2a_0
    - readline 8.2 h5eee18b_0
    - setuptools 66.0.0 py311h06a4308_0
    - sqlite 3.41.2 h5eee18b_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2023c h04d1e81_0
    - wheel 0.38.4 py311h06a4308_0
    - xz 5.2.10 h5eee18b_1
    - zlib 1.2.13 h5eee18b_0
  run:
    - python >=3.11,<3.12.0a0
    - six
test:
  commands:
    - pip check
    - pytest
  imports:
    - rfc3339_validator
  requires:
    - hypothesis
    - pip
    - pytest-runner
    - strict-rfc3339
  source_files:
    - tests
about:
  description: A pure python RFC3339 validator
  dev_url: https://github.com/naimetti/rfc3339-validator
  doc_url: https://github.com/naimetti/rfc3339-validator/blob/master/README.md
  home: https://github.com/naimetti/rfc3339-validator
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: A pure python RFC3339 validator
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 05d8acd6-fd8d-452e-896d-6acc2bcd89c3
  recipe-maintainers:
    - bollwyvl
  remote_url: git@github.com:AnacondaRecipes/rfc3339-validator-feedstock.git
  sha: 0fc3073f2baf5faed7fe014c3715960c1c966983
